Bug 81295

Summary: [NEW PORT] benchmarks/pathrate
Product: Ports & Packages Reporter: dikshie <dikshie>
Component: Individual Port(s)Assignee: Jean-Yves Lefort <jylefort>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
shar-pathrate none

Description dikshie 2005-05-20 09:20:05 UTC
	New port benchmarks/pathrate
Comment 1 Jean-Yves Lefort freebsd_committer 2005-05-22 14:21:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jylefort

Take.
Comment 2 Jean-Yves Lefort freebsd_committer 2005-05-24 00:25:25 UTC
State Changed
From-To: open->closed

Committed with a few modifications, thanks!